.form-contact-container{
    display: grid;
    grid-template-columns: 1fr;
    margin:0 2vw;
    @media (min-width: 769px){grid-column: 2;}
    background: var(--bleu);
    border-radius: 10px;
    padding:5vh 5vw;
}
form{
    display:grid;
    grid-template-columns: repeat(3,1fr);
}
label{
    display:flex;
    grid-column: span 3;
    width:100%;
    color:#fff;
    font-family: 'pucefont-Medium';
    font-size: 1.1rem;
    @media (min-width: 769px){font-size: 1.2rem;}
    @media (min-width: 1280px){font-size: 1.3rem;}
}
input,textarea {
    display: flex;
    grid-column: span 3;
    width:100%;
    background: #fff;
    border: 1px solid #1d1d1b;
    color: #333;
    height:40px;
    padding: 0.2rem;
    margin-bottom: 2vh;
    transition-property: border, background, color;
    transition-duration: 0.2s;
    border-radius: none;
    -webkit-appearance: none;
}
input::placeholder,textarea::placeholder{
    font-family: 'pucefont-LightItalic';
    opacity: 1;
    padding-left: 10px;
    font-size: 1.1rem;
    @media (min-width: 769px){font-size: 1.2rem;}
    @media (min-width: 1280px){font-size: 1.3rem;}
}
#contact::placeholder,#email::placeholder,#message::placeholder{
    color:var(--orange);
}
textarea{
    resize: vertical;
    min-height: 70px;
    max-height: 200px;
}
input:hover,textarea:hover{
  border: 1px solid var(--vert);
}
input:focus,textarea:focus{
  border: 1px solid var(--vert);
}
button{
    grid-column: 3;
    display:flex;
    width:100%;
    height:40px;
    align-items: center;
    justify-content: center;
    background: #fff;
    font-family: 'pucefont-Bold';
    font-size:1.4rem;
    border: 1px solid #1d1d1b;
    color: var(--bleu);
    text-decoration: none;
    cursor: pointer;
    -webkit-transition-property: color, background, border;
    -webkit-transition-duration: 0.2s;
    -moz-transition-property: color, background, border;
    -moz-transition-duration: 0.2s;
    transition-property: color, background, border;
    transition-duration: 0.2s;
    -webkit-appearance: none;
}
button:hover{
    background: var(--vert);
    color: #fff;
    border: 1px solid var(--vert);
}
.form-infos {
    grid-column: span 3;
    margin-top: 2vh;
}
.form-infos, .form-infos a{
    text-align: left;
    text-decoration: none;
    color:#fff;
    font-family: 'pucefont-Regular';
    font-size: 0.9rem;
    @media (min-width: 769px){font-size: 1rem;}
    @media (min-width: 1280px){font-size: 1rem;}
}